Subject: Re: [lojban] RE: Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 03 Jul 2000 16:20:55 PDT

la pycyn cusku di'e

>But an achievement is the paradigm change of state - from not to so: 
>winning
>(or coming in last for that matter), being born, getting elected, etc.

Sorry, I didn't mean change of state. I meant change of action
status, from happening to not happening, or from not happening
to happening. Not a change of one of the arguments but of
the relationship between the arguments.

I know some verbs are classified as achievements because they
refer to the change of state of something, but is that really
what {co'i} is? Does it refer to what happens to the x1 argument,
or is it simply that the whole event is taken as a point event,
whatever type of event it is? That is what I recall as the official
explication, although I never felt very comfortable with {co'i}.
I don't think I have ever used it.

>But, if these premature and postsenile cases are to be allowed at all, we 
>can
>-- and must -- be able to talk about the natural ending and starting even 
>if
>it does not occur, else there can be no talk of unnatural ones. They may 
>be
>fuzzy, but there is still a line.

Ok. {co'a za'o} is the start of the unnatural extension,
and therefore it is the not occurring natural ending.

If we had the mirror of za'o, {co'u XXX} (or {mo'u XXX))
would be the end of the advanced occurring, and therefore
the not occurring natural start. But it is hard for me to
find a use for them.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com